{ inputs, ... }:
{
  services.hyprpaper = {
    enable = false;
    settings =
      let
        wp = inputs.wallpapers.wallpapers.pastel.nix-flake-pastel.path;
      in
      {
        ipc = "on";
        preload = [ "${wp}" ];
        wallpaper = [ ",${wp}" ];
      };
  };
}
